3 Replies Latest reply on Nov 19, 2004 2:20 PM by Collin

    using jdom1.0 with jboss 3.2.x

    nicolas frank Newbie

      I am trying to move my application to jdom-1.0.
      I have a confict with jdom (0.9) which is present into jboss/lib.
      If I remove it, everything is ok, the server starts and works correctly.

      So what is using jdom in the server (I didn't find any reference to jdom into Jboss source code) ? I guess it is something I don't use right now but I want to be sure not having trouble in the futur...

      Thank's.

      Nicolas FRANK.